مشکی, طلایی
سفید
مشکی
سفید
آقایان و بانوان
سازگار با اندروید و ios
روزمره, ورزشی, رسمی
قابلیت مکالمه از طریق بلوتوث, پشتیبانی از زبان فارسی در منو و سیستم عامل, صفحه نمایش رنگی, صفحه نمایش لمسی, کنترل موسیقی (Music Player)
مستطیل
فلز
دارد
سیلیکون
پین بند
1.9 اینچ اینچ
بدون سیستم عامل
ندارد
Bluetooth
کابل شارژ بی سیم/ کابل شارژ لایتنینگ برای هدفون بلوتوثی/ دفترچه راهنما
ورنا
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
گارانتی 42 ماهه سیما سیستم
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
چهار عدد
یک عدد
یک عدد
یک عدد
یک عدد
یک عدد
یک عدد
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
دو عدد
دو عدد
Omni Directional ثابت
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
نشانگر LED
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
Internet ADSL LAN Power
IEEE 802.3, 802.3u
ITU-T G.992.5
آداپتور برق 9V DC-0.85A
POWER ADAPTOR
DDNS
DHCP
PPPoE
IEEE 802.11n, 802.11g, 802.11b
2.4 گیگاهرتز
2.4 گیگاهرتز
2.4 گیگاهرتز
2.4 تا 2.4835 گیگاهرتز
2.4GHZ
20dBm>
IPP/ToS, DSCP and 802.1p
802.1P
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
Web Based Configuration (HTTP), Remote management, Telnet management, command Line Interface, TR-069, SNMP, Web Based Firmware Upgrade, CWMP (TR-069), Diagnostic Tools
CE, FCC, RoHS
CE FCC
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
WINDOWS7/8//10/11 /MAC OS
10 دسیبل (10dBi)
دفترچه راهنما, شارژر